http://www.finalfantasyxiv.com/media/benchmark/jp/

ファイナルファンタジー14のベンチマークテストが実行できません。
「d3dx9-41.dllが見つからなかったため、このアプリケーションを開始できませんでした。アプリケーションをインストールし直すとこの問題は解決される場合があります。」
というメッセージが出ます。
0SはWindowsXP SP3です。
DirectX9.0Cは昨日の質問でダウンロードできた感じです。

回答の条件
  • 1人1回まで
  • 13歳以上
  • 登録:2010/09/24 20:10:52
  • 終了:2010/09/25 06:36:12

ベストアンサー

id:rouge_2008 No.1

rouge_2008回答回数594ベストアンサー獲得回数3512010/09/24 21:04:51

ポイント100pt

以下をダウンロードして、セットアップしてから試してみてください。

http://www.microsoft.com/downloads/details.aspx?FamilyID=2da43d3...



http://adier.cocolog-nifty.com/blog/2010/06/d3dx9_36dlld3dx.html

○d3dx9_36.dllやd3dx9_41.dllなどが無い場合

 これらは比較的最近のdllです。古いバージョンのDirectXを使用していると動きません。下記から最新の「DirectX End-User Runtime」を入手しインストールします。

http://www.microsoft.com/japan/directx/default.mspx

id:bara10

回答ありがとうございます。

DirectX エンド ユーザー ランタイム Web インストーラをインストールしました。

「DirectX End-User Runtime」をインストールしたら先程と状況が変わって、

「問題が発生したため、FINAL FANTASY ⅩⅣ OFFICAL BENCHMARK を終了します。ご不便をおかけして申し訳ありません。」

と表示されるようになりました。

ベンチマークが動かないという状況は変わりません。

2010/09/24 23:48:36

その他の回答(1件)

id:rouge_2008 No.1

rouge_2008回答回数594ベストアンサー獲得回数3512010/09/24 21:04:51ここでベストアンサー

ポイント100pt

以下をダウンロードして、セットアップしてから試してみてください。

http://www.microsoft.com/downloads/details.aspx?FamilyID=2da43d3...



http://adier.cocolog-nifty.com/blog/2010/06/d3dx9_36dlld3dx.html

○d3dx9_36.dllやd3dx9_41.dllなどが無い場合

 これらは比較的最近のdllです。古いバージョンのDirectXを使用していると動きません。下記から最新の「DirectX End-User Runtime」を入手しインストールします。

http://www.microsoft.com/japan/directx/default.mspx

id:bara10

回答ありがとうございます。

DirectX エンド ユーザー ランタイム Web インストーラをインストールしました。

「DirectX End-User Runtime」をインストールしたら先程と状況が変わって、

「問題が発生したため、FINAL FANTASY ⅩⅣ OFFICAL BENCHMARK を終了します。ご不便をおかけして申し訳ありません。」

と表示されるようになりました。

ベンチマークが動かないという状況は変わりません。

2010/09/24 23:48:36
id:deflation No.2

deflation回答回数1036ベストアンサー獲得回数1262010/09/24 23:32:56

ポイント20pt

ご利用のグラフィックドライバがFF IVに対応していないのだと思います。


PC、グラボのメーカー名と型式をお知らせください。

id:bara10

回答ありがとうございます。

PCはVAIO VGC-VA202DB

グラボはATI社 Radeon X700 256MB HyperMemoryです。

CPUはPentium4 3.20GHz メモリーは1GBです。

rouge_2008様、deflation様、パソコン本体自体の問題なら、それを質問文に書かなくて申し訳ありませんでした。

FINAL FANTASY ⅩⅣ自体は動かなくても、せめてベンチマークだけでもと思い質問させていただきました。

2010/09/25 00:38:40
  • id:rouge_2008
    今度は別の物が原因のようですね。
    何かエラーの詳細は表示されませんか?
    それから、PCのスペックを教えてください。(CPU、搭載メモリ、ビデオチップ(メモリ)等)
    http://www.azuresphere.net/index.php?PC%A5%B9%A5%DA%A5%C3%A5%AF%A4%CE%C4%B4%A4%D9%CA%FD

    ※メーカー、型番があれば、出来ればそちらも教えてください。
  • id:bara10
    コメントありがとうございます。
    エラーの詳細は表示されません。
    スペックは回答2への返信に書きます。
  • id:rouge_2008
    どれが原因か分かりませんが、PCの性能不足の可能性が高いです。
    http://www.vaio.sony.co.jp/Products/VA3/spec_retail.html
    ※初期搭載メモリが1GBとなっていますが、増設はしていないのでしょうか?
    また、CPUやグラフィックカードの性能も足りないようです。

    必要環境の抜粋
    CPU Intel Core2 Duo(2.0GHz)または AMD Athlon X2(2.0GHz)
    メモリ Windows XP:1.5GB以上
    グラフィックカード NVIDIA GeForce 9600シリーズ以上 VRAM 512 MB以上 または ATI Radeon HD 2900シリーズ以上 VRAM 512 MB以上

    参考
    http://hardware-navi.com/cpu.php
    http://hardware-navi.com/gpu.php


    参考までに、こちらは以下の環境で一応動作はしましたが、スコアが大幅に1500に満たなかったです。(※結果は「動作困難」です。)
    ゲーム用じゃないので仕方ないのですが・・・

    OS:Vista SP1
    CPU:Intel Core2 Duo (2.xGHz)
    搭載メモリ:2GB
    GPU:ATI Radeon HD 2400(VRAM 256MB)



    残念ですが、bara10さんの現在のPCでは、ベンチマークも動作しないと思います。
  • id:rouge_2008
    リンク忘れていました・・・

    FF14の必要動作環境です。
    http://lodestone.finalfantasyxiv.com/pl/envi/envi01.html


  • id:bara10
    メモリーの増設はしていません。

    ベンチマークというのは、動くかどうかを確認するためのもので、動かないということはないだろうと思っていました。

    大変お手数をかけました。
  • id:rouge_2008
    利用規約に同意した後、キャラクター、画面の大きさ選択などの設定画面は表示されるのですか?
    設定画面で「START」ボタンを押した後にエラーが発生するのでしたら、やはりPCの性能不足だと思います。
    その後、設定で選択した大きさの画面が表示されて、動画の読み込みと(?だと思いますが黒い画面が続いてから)再生が始まります。
    ゲーム画面の動画再生によって、実際にゲームを動作させるのと同じくらいの負荷を掛けてスコアを測っているようです。
    もし「HIGH」を選択していた場合は、「LOW」を選択して試してみてください。
  • id:bara10
    >利用規約に同意した後、キャラクター、画面の大きさ選択などの設定画面は表示されるのですか?
    その通りです。

    >設定画面で「START」ボタンを押した後にエラーが発生するのでしたら、
    これもその通りです。

    >もし「HIGH」を選択していた場合は、「LOW」を選択して試してみてください。
    これは始めから「LOW」を選択しています。

    やはりPCの性能不足のようですね。

    色々と世話をかけたので、100ポイント付けさせていただき、質問を終了します。
  • id:rouge_2008
    たくさんのポイントといるかをありがとうございます。

    参考情報になりますが、ATI製の一部のGPUの場合、ドライバを最新バージョンにしたら、起動するようになったケースもあるようです。
    http://okwave.jp/qa/q6192648.html

    ちょっと見てきましたが、VGC-VA202DBのアップデートプログラムの中にグラフィックのドライバはありませんでした。
    ATI(AMD)の方も該当する物はなさそうです。
    「Radeon X700 Series」用(Catalyst バージョン 9.x)はありましたが、「Mobility Radeon X700」用は無いようです。
    ※上記Q&Aのリンク先の記事に『FINAL FANTASY XIV はCatalyst10.3以降のドライバで起動するとの事』とありましたので、仮にバージョンアップしても動作しない可能性もあります。(私の方では、Catalyst 8.xでも起動しましたので、あくまでも一部のGPUが該当するのだと思います。)


    単なる参考情報で失礼しました。
    ありがとうございました。m(__)m

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません